package com.liquidnet.service.consumer.slowly.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerGoblinShopCartReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.GoblinQueue.GOBLIN_SHOP_CART.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.GoblinQueue.GOBLIN_SHOP_CART.getGroup();
    }
}
